.con_lunbo {
    height: 480px;
    background: url(../img/a-bg.png) no-repeat center;
    z-index: -1;
}   /*背景图被压在版心下面，但是重新敲一遍，保存一遍就可以了，为什么？？*/

/*左侧导航列表样式*/
.con_lunbo .w .side_nav {
    width: 190px;
    height: 480px;
    background-color: #6e6568;
}
.con_lunbo .w .side_nav ul {
    margin-top: 16px;
}
.con_lunbo .w .side_nav ul li {
    height: 30px;
    font: 12px/30px "微软雅黑";
    color: #fff;
    padding-left: 12px;
}
.con_lunbo .w .side_nav ul li:hover {
    background-color: rgba(255,255,255,0.3);
}
.con_lunbo .w .side_nav ul li a {
    color: #fff;
}
.con_lunbo .w .side_nav ul li a:hover {
    color: red;
}

/*中间轮播区域样式*/
.con_lunbo .w .lunbo {
    width: 790px;
    height: 480px;
    margin: 0 10px;
}
.con_lunbo .w .lunbo .lb {
    height: 340px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}
.con_lunbo .w .lunbo .lb ul {
    width: 8000px;
}
.con_lunbo .w .lunbo .lb ul li {
    /*width: 790px;
    height: 340px;*/
    float: left;
}
.con_lunbo .w .lunbo .box_img {
    height: 130px;
}
.con_lunbo .w .lunbo .lb ol.lb_nav {
    width: 182px;
    height: 12px;
    padding: 4px 9px;
    border-radius: 9px;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    left: 50%;
    bottom: 20px;
    margin-left: -91px;
}
.con_lunbo .w .lunbo .lb ol.lb_nav li {
    float: left;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
    margin-right: 10px;
}
.con_lunbo .w .lunbo .lb ol.lb_nav li:nth-last-child(1) {
    margin: 0;
}
.con_lunbo .w .lunbo .lb ol.lb_nav li.active {
    background-color: red;
}

/*右侧生活列表样式*/
.con_lunbo .w .life_list {
    width: 190px;
    height: 480px;
    background-color: #fff;
}

/*上边登录部分样式*/
.con_lunbo .w .life_list .life_top {
    width: 190px;
    height: 115px;
    border-bottom: 1px #e6e6e6 solid;
}
.con_lunbo .w .life_list .life_top img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin: 15px 10px 10px;
    float: left;
}
.con_lunbo .w .life_list .life_top p {
    float: left;
    font: 11px/11px "微软雅黑";
    color: #666;
    /*margin-top: 21px;
    margin-left: 15px;
    margin-bottom: 9px;*/
    margin: 21px 0 15px;
}
.con_lunbo .w .life_list .life_top a {
    float: left;
    font: 11px/11px "微软雅黑";
    color: #000;
    font-weight: bold;
    margin-right: 9px;
}
.con_lunbo .w .life_list .life_top a:nth-child(1) {   /*不起作用*/
    margin-top: 15px;   /*a是行内元素，没有margin，设置浮动以后就有margin了*/
}
.con_lunbo .w .life_list .life_top a:hover {
    color: red;
}
.con_lunbo .w .life_list .life_top .fuli {
    width: 168px;
    height: 24px;
    float: left;
    margin-top: 15px;
}
.con_lunbo .w .life_list .life_top .fuli a {
    float: left;
    display: block;
    width: 70px;
    height: 20px;
    border: 2px #e01222 solid;
    font: 11px/20px "微软雅黑";
    text-align: center;
    color: #e01222;
    background-color: #fff;
    margin: 0 10px;
}
.con_lunbo .w .life_list .life_top .fuli a:nth-child(2) {
    margin: 0;
}
.con_lunbo .w .life_list .life_top .fuli a:hover {
    color: #fff;
    background-color: #e01222;
}
/*中间促销部分样式*/
.con_lunbo .w .life_list .life_middle {
    width: 160px;
    height: 147px;   /*154px-7px*/
    margin: 0 auto;
}
.con_lunbo .w .life_list .life_middle .life_title {
    width: 147px;    /*160px-13px*/
    height: 15px;      /*17px-2*/
    margin-top: 7px;
    border-bottom: 1px #e6e6e6 solid;
    padding-bottom: 2px;
}
.con_lunbo .w .life_list .life_middle .life_title a {
    float: left;
    font: 11px "微软雅黑";
    color: #333;
    font-weight: bold;
}
.con_lunbo .w .life_list .life_middle .life_title a.sale {
    border-right: 1px #e6e6e6 solid;
    padding-right: 13px;
}
.con_lunbo .w .life_list .life_middle .life_title a.gonggao {
    margin-left: 15px;
}
.con_lunbo .w .life_list .life_middle .life_title a.more {
    float: right;
}

.con_lunbo .w .life_list .life_middle .life_con {
    height: 127px;
}
.con_lunbo .w .life_list .life_middle .life_con a {
    font: 11px/23px "微软雅黑";
    color: #666;
    float: left;
}
.con_lunbo .w .life_list .life_middle .life_con a:nth-child(1) {  /*不生效，问题同上*/
    margin-top: 19px;
}
.con_lunbo .w .life_list .life_middle .life_con a:hover {
    color: red;
}

/*下边生活服务部分样式*/
.con_lunbo .w .life_list .life_bottom {
    width: 190px;
    height: 210px;
}
.con_lunbo .w .life_list .life_bottom {
    overflow: hidden;
}
.con_lunbo .w .life_list .life_bottom ul {
    width: 192px;
    overflow: hidden;   /*为什么不起作用?????? 应该给ul的父元素设置overflow: hidden;*/
}
.con_lunbo .w .life_list .life_bottom ul li {
    float: left;
    width: 47px;
    height: 69px;
    border-top: 1px #e6e6e6 solid;
    border-right: 1px #e6e6e6 solid;
    position: relative;
}
.con_lunbo .w .life_list .life_bottom ul li a i {
    display: block;
    width: 15px;
    height: 18px;
    background: url(../img/sprite_fs@1x.png) no-repeat -4px -88px;
    text-align: center;
    margin: 15px 16px 10px 15px;
}
.con_lunbo .w .life_list .life_bottom ul li:nth-child(2) a i {  /*不生效 */
    width: 20px;            /*li包含a，应该是第二个li里的a，而不是第二个a*/
    height: 20px;
    background-position: -2px -45px;
    margin-top: 17px;
    margin-left: 13px;
}
.con_lunbo .w .life_list .life_bottom ul li a p {  /*不生效*/
    font-size: 11px "微软雅黑";  /*刚开始设置的是span，span是行内元素，text-align: center;不起作用*/
    color: #666;
    text-align: center;
}
.con_lunbo .w .life_list .life_bottom ul li a b {
    display: block;
    width: 13px;
    height: 16px;
    background: url(../img/jian.png) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}


/*秒杀部分样式*/
.con_ms {
    height: 305px;
    margin-top: 10px;
}

/*标题左侧样式*/
.con_ms .w .title {
    height: 55px;
    background: url(../img/seckill_hd.png) no-repeat;
}
.con_ms .w .title .left_title .corner {
    display: block;
    width: 25px;
    height: 25px;
    background: url(../img/sprite_index@1x.png) no-repeat -190px -48px;
    float: left;
    margin-top: -2px;
    margin-left: -1px;
}
.con_ms .w .title .left_title .clock {
    display: block;
    width: 34px;
    height: 40px;
    background: url(../img/sprite_index@1x.png) no-repeat 0px -39px;
    float: left;
    margin-top: 8px;
    margin-left: 31px;
}
.con_ms .w .title .left_title h4 {
    float: left;
    font: 24px/24px "微软雅黑";
    color: #fff;
    margin-left: 10px;
    margin-top: 16px;
}
.con_ms .w .title .left_title a {
    float: left;
    font-size: 13px;
    color: #fff;
    margin-left: 15px;
    margin-top: 25px;
}
.con_ms .w .title .left_title a i.right_arrow {
    display: inline-block;
    background: url(../img/sprite_index@1x.png) no-repeat -153px -39px;
    width: 16px;
    height: 17px;
    vertical-align: top;
}

/*标题右侧时间样式*/
.con_ms .w .title .right_time .left_text {
    width: 55px;
    height: 28px;
    margin-top: 27px;
    margin-right: 7px;
    font: 12px/12px "微软雅黑";
    color: #fff;
}
.con_ms .w .title .right_time span {
    float: left;
}
.con_ms .w .title .right_time span.hours,span.min,span.sec {
    width: 35px;
    height: 37px;
    background-color: #440106;
    border-radius: 3px;
    font: 12px/37px "微软雅黑";
    color: #f90013;
    text-align: center;
    margin-top: 10px;
}
.con_ms .w .title .right_time span.dot {
    width: 4px;
    height: 12px;
    /*margin-top: 22px;*/
    margin: 22px 4px 0;
}
.con_ms .w .title .right_time span.dot i {
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #440106;
}
.con_ms .w .title .right_time span.dot i:nth-child(1) {
    margin-bottom: 4px;
}
.con_ms .w .title .right_time .right_text {
    width: 70px;
    height: 28px;
    /*margin-top: 27px;
    margin-left: 7px;
    margin-right: 22px;*/
    margin: 27px 22px 0 7px;
    font: 12px/12px "微软雅黑";
    color: #fff;
}



/*下侧商品区域样式*/
.con_ms .w .content .shopping {
    height: 250px;
    background-color: #fff;
    float: left;
}
.con_ms .w .content .shopping ul li {
    float: left;
    width: 199px;
    height: 225px;
    border-right: 1px #e7e7e7 solid;
}
.con_ms .w .content .shopping ul li a {
    display: block;
    width: 184px;
    height: 195px;
    margin-left: 15px;
    text-align: center;
    margin-bottom: 11px;
    position: relative;
}
.con_ms .w .content .shopping ul li a b.shop_icon {
    width: 30px;
    height: 40px;
    display: block;
    position: absolute;
    z-index: 2;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-weight: normal;
    background: url(../img/sprite_index@1x.png) no-repeat -53px -39px;
}
.con_ms .w .content .shopping ul li a img {
    position: relative;
    top: 13px;
}
.con_ms .w .content .shopping ul li a p {
    text-align: left;
    margin-top: 15px;
    height: 28px;
    line-height: 14px;
    overflow: hidden;  /*溢出内容隐藏*/
}
.con_ms .w .content .shopping ul li p.price span.newPrice {
    color: red;
    margin-left: 15px;
    float: left;
}
.con_ms .w .content .shopping ul li p.price span.newPrice i {
    font-size: 9px;
    font-size: normal;
}
.con_ms .w .content .shopping ul li p.price span.newPrice span {
    font-size: 14px;
    font-weight: bold;
}
.con_ms .w .content .shopping ul li .oldPrice {
    font-size: 9px;
    float: left;
    margin-left: 10px;
    margin-top: 2px;
}
.con_ms .w .content .shopping ul li span.shadow {
    width: 170px;
    height: 22px;
    display: block;
    background: url(../img/sprite_index@1x.png) no-repeat;
}

/*下侧右边广告区域样式*/
.con_ms .w .content .big_Img {
    width: 190px;
    float: left;
}
.con_ms .w .content .big_Img img {
    float: left;
}